Debian Bug report logs - #353626
RM: sufary -- RoQA; orphaned, out of date, dead upstream,

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:22 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353626; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: sufary -- Perl module for SUFARY
Date: Mon, 20 Feb 2006 01:28:25 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of sufary, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sufary
Binary: libsufary-perl, sufary-tcltk, libsufary2, sufary-dev, sufary
Version: 2.1.1-6
Priority: optional
Section: text
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: perl(>= 5.6.0-16), debhelper(>= 3.0.18)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/sufary
Files:
 f294e22045f9b662c66741fea42f9165 633 sufary_2.1.1-6.dsc
 2d21c9a0c92aa71309fb1cce2b9ffa3f 231105 sufary_2.1.1.orig.tar.gz
 bb6250ed8264d02df4ef45e80ce7c033 4823 sufary_2.1.1-6.diff.gz

Package: libsufary-perl
Priority: optional
Section: perl
Installed-Size: 68
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Source: sufary
Version: 2.1.1-6
Depends: perl, libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/s/sufary/libsufary-perl_2.1.1-6_amd64.deb
Size: 19070
MD5sum: b44f733b8c5752d44154a78b858a36ab
Description: Perl module for SUFARY
 This module lets you use the SUFARY library from perl.
 .
 SUFARY is a very powerful indexing and query system using suffix
 array.
 .
 SUFARY can handle one file at a time, and so not suited for
 searching a word from many files.
 .
 CAUTION: Documentation for sufary is written in Japanese.

Package: sufary-tcltk
Priority: extra
Section: text
Installed-Size: 116
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Source: sufary
Version: 2.1.1-6
Depends: sufary, tk8.4 | wish
Filename: pool/main/s/sufary/sufary-tcltk_2.1.1-6_all.deb
Size: 14280
MD5sum: b74922ff784e1d1d653667f80656079c
Description: Tcl/Tk interface for SUFARY
 This packages provides kwicview, a Tcl/TK based GUI for array which
 is a searching program of the SUFARY system.
 .
 SUFARY is a very powerful indexing and query system using suffix
 array.
 .
 SUFARY can handle one file at a time, and so not suited for
 searching a word from many files.
 .
 CAUTION: Documentation for sufary is written in Japanese.

Package: libsufary2
Priority: optional
Section: libs
Installed-Size: 32
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Source: sufary
Version: 2.1.1-6
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/s/sufary/libsufary2_2.1.1-6_amd64.deb
Size: 10080
MD5sum: b9929ded4e4b9978849e140384e97100
Description: Shared Library for SUFARY
 This packages contains a runtime shared library for the SUFARY
 system.
 .
 SUFARY is a very powerful indexing and query system using suffix
 array.
 .
 SUFARY can handle one file at a time, and so not suited for
 searching a word from many files.
 .
 CAUTION: Documentation for sufary is written in Japanese.

Package: sufary-dev
Priority: optional
Section: devel
Installed-Size: 56
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Source: sufary
Version: 2.1.1-6
Depends: libsufary2
Filename: pool/main/s/sufary/sufary-dev_2.1.1-6_amd64.deb
Size: 16696
MD5sum: cd302cb88a6662351f48eb6701c827ae
Description: Development files for SUFARY
 A header file and libraries for developing the SUFARY applications.
 .
 SUFARY is a very powerful indexing and query system using suffix
 array.
 .
 SUFARY can handle one file at a time, and so not suited for
 searching a word from many files.
 .
 CAUTION: Documentation for sufary is written in Japanese.

Package: sufary
Priority: optional
Section: text
Installed-Size: 152
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Version: 2.1.1-6
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/s/sufary/sufary_2.1.1-6_amd64.deb
Size: 77594
MD5sum: b7a58a08952d447c5e715e51c6cb16fa
Description: Full-text searching tools using suffix array
 SUFARY is a very powerful indexing and query system using suffix
 array.
 .
 SUFARY can handle one file at a time, and so not suited for
 searching a word from many files.
 .
 CAUTION: Documentation for sufary is written in Japanese.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Wed, 06 May 2009 18:24:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Wed, 06 May 2009 18:24:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: sufary -- RoQA; orphaned, out of date, dead upstream,' from `O: sufary -- Perl module for SUFARY'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Wed, 06 May 2009 18:24:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 06 May 2009 19:33:08 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Wed, 06 May 2009 19:33:08 GMT) Full text and rfc822 format available.

Message #14 received at 353626-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353626-close@bugs.debian.org
Cc: sufary@packages.debian.org, sufary@packages.qa.debian.org
Subject: Bug#353626: fixed
Date: Wed, 06 May 2009 19:20:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libsufary-perl | 2.1.1-8+b1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc
libsufary2 | 2.1.1-8+b1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc
    sufary |    2.1.1-8 | source
    sufary | 2.1.1-8+b1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc
sufary-dev | 2.1.1-8+b1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc
sufary-tcltk |    2.1.1-8 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353626@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/353626

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Jun 2009 07:28:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:51:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.